id: "PlanetaryEchoes"							
title: STRINGS.CODEX.PLANETARYECHOES.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_planetaryechoes1
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_planetaryechoes1
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.TITLE1
          style: Subtitle
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.CONTAINER1
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: journal_planetaryechoes2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.TITLE2
          style: Subtitle
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.CONTAINER2
          style: Body
          preferredWidth: 256  
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: journal_planetaryechoes2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.TITLE3
          style: Subtitle
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.CONTAINER3
          style: Body
          preferredWidth: 256  
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: journal_planetaryechoes3
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.TITLE4
          style: Subtitle
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.CONTAINER4
          style: Body
          preferredWidth: 256     
#-----------------------------
  - ContentContainer5:
    contentLayout: Vertical
    lockID: journal_planetaryechoes4
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.TITLE5
          style: Subtitle
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.CONTAINER5
          style: Body
          preferredWidth: 256  
#-----------------------------
  - ContentContainer6:
    contentLayout: Vertical
    lockID: journal_planetaryechoes5
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.TITLE6
          style: Subtitle
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.CONTAINER6
          style: Body
          preferredWidth: 256  
#-----------------------------
  - ContentContainer7:
    contentLayout: Vertical
    lockID: journal_planetaryechoes6
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.TITLE7
          style: Subtitle
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.PLANETARYECHOES.BODY.CONTAINER7
          style: Body
          preferredWidth: 256  